Sign in to follow this  
Followers 0

Fatal error after upgrading to IPB3.1.x


Description

I get a fatal error when in the admin cp after I upgraded to IPB3.1.x

If you've just upgraded to IPB3.1.x and you get a fatal error/php error when trying to view your products admin cp page. Then this is most likely due to a change that was made in IPB3.1.0 when it was released as final. All the products in your client centre have been patched to fix this issue. To patch your own board, you'll need to download the latest files from the DevFuse client centre, re-upload all the files again. If the your product has had an upgrade in the mean time, you'll also need to run through the upgrade script and follow the normal steps mentioned in your products Readme - Upgrade file.




0 Comments

There are no comments to display.